Bug 447721 - updates for fedora 7
updates for fedora 7
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 08:27 EDT by Charles R. Anderson
Modified: 2008-06-16 23:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2008-05-21 08:27:35 EDT
Description of problem:

I see many newer F7 builds in koji, but no updates-testing or updates for those
builds.  The latest build in the repos for F7 is 0.131-1.fc7.  Do you plan on
releasing any of these as F7 updates?  Not to pressure or anything, but we are
running close to the end-of-maintenance of F7.  Thanks!

Version-Release number of selected component (if applicable):
0.135-1.fc7
Comment 1 Roland McGrath 2008-05-21 20:13:37 EDT
updates-testing on its way, please test and comment at
https://admin.fedoraproject.org/updates
Comment 2 Bug Zapper 2008-06-16 23:08:42 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.